<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="基本设置"/>
	
	<key name="FTP_OPEN" value="off" type="radio" label="远程附件：" desc="&lt;br /&gt;是否使用 FTP 远程附件" align="right">
		<option value="true">开启</option>
		<option value="false">关闭</option>
	</key>

	<key name="FTP_HOST" value="" type="input" label="服务器地址：" tip="" size="35" null="false" width="80" align="right" />
	<key name="FTP_PORT" value="" type="input" format="number" label="服务器端口：" tip="" size="35" null="false" align="right" />
	
	<key name="FTP_ROOT" value="" type="input" label="上传目录：" tip="" size="35" null="false" width="80" align="right" />
	<key name="FTP_SITE" value="" type="input" label="访问地址：" tip="" size="35" null="false" align="right" />
	
	<key name="FTP_USER" value="" type="input" label="验证帐号：" tip="" size="35" null="false" align="right"/>
	<key name="FTP_PASS" value="" type="password" label="验证密码：" tip="" size="35" null="false" align="right"/>

	<item label="水印设置"/>

	<key name="MARK_OPEN" value="off" type="radio" label="图片水印：" align="right">
		<option value="true">使用</option>
		<option value="false">禁用</option>
	</key>

	<key name="MARK_POSITION" value="off" type="radio" label="水印位置：" align="right">
		<option value="1">左上</option>
		<option value="2">左下</option>
		<option value="3">右上</option>
		<option value="4">右下</option>
		<option value="5">居中</option>
	</key>
	
	<key name="MARK_MULTIPLE" value="off" type="select" label="水印位置：" desc=" 原图尺寸是水印图多少倍时打上水印" align="right">
		<option value="1">1 倍以上</option>
		<option value="2">2 倍以上</option>
		<option value="3">3 倍以上</option>
		<option value="4">4 倍以上</option>
		<option value="5">5 倍以上</option>
	</key>
	
	<key name="MARK_FILE" value="" type="input" label="水印图片：" tip="" size="35" null="false" align="right"/>
	
</config>
